@import url("css/table.css");

body,
form
{
    margin: 0px;
    padding: 0px;
}

h1,
h2,
h3,
h4,
p
{
    margin: 0px 0px 0px 0px;
    padding: 0px;
}

img
{
    border: none;
}

.nosee
{
    display: none;
}

a
{
    outline: none;
}

fieldset
{
    border: none;
}

.imgFloatLeft
{
    float: left;
    margin: 5px 5px 5px 0px;
}

/*Skin CSS*/
body
{
    font-size: 12px;
    background: #dcdcdc;
}

#container
{
    text-align: left;
    background: #ffffff;
}

.moreLink
{
    margin-right: 5px;
    text-align: right;
}

/*Content CSS*/
#contentWrapper
{
    overflow: auto;
    padding: 10px;
}

#contentPane
{
    float: left;
    width: 630px;
    min-height: 500px;
    background: transparent url(img/lp/content_bg.png) repeat-x;
    color: #4c4c4c;
}

    #contentPane .fb
    {
        margin: 10px 20px;
    }
.fb_iframe_widget iframe
{
    position:relative;
    width:500px;
    height:300px;
}
.fb_edge_widget_with_comment span.fb_edge_comment_widget
{
    top: 15px !important;
    left: -250px !important;
}

#contentPane a:link,
#contentPane a:visited
{
    color: #1a2f4b;
    text-decoration: none;
    font-weight: bold;
}

#contentPane a:hover
{
    color: #414e68;
}

#contentPane a.orderNowLink:link,
#contentPane a.orderNowLink:visited
{
    float: right;
    text-align: center;
    width: 78px;
    padding: 3px 0px 3px 0px;
    margin-right: 10px;
    color: #FFFFFF;
    font-size: 11px;
    text-transform: uppercase;
    background: transparent url(img/bg_sm_button_orange_78.gif) no-repeat;
    background-position: center;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}

#contentPane #imgHolder
{
    margin: 10px auto 0px auto;
    width: 610px;
    min-height: 225px;
    border: 1px solid #f3f3f3;
}

    #contentPane #imgHolder img
    {
        margin: 0px auto 10px auto;
        width: 590px;
        display: block;
        border: none;
    }

#contentPane h1,
#contentPane h2,
#contentPane h3
{
    color: #1a2f4b;
    clear: both;
    font-weight: normal;
    margin: 10px 10px 12px 10px;
}

#contentPane h1
{
    font-size: 20px;
}

#contentPane h2
{
    font-size: 18px;
}

#contentPane h3
{
    font-size: 16px;
}

#contentPane ul.resultsList
{
    margin: 0px 0px 18px 40px;
    color: #1a2f4b;
    font-weight: bold;
}

#contentPane ul li
{
    list-style-type: square;
}

#contentPane p
{
    line-height: 18px;
    color: #363636;
    margin: 0px 10px 19px 10px;
    clear: both;
}

#contentPane .halfColLeft
{
    width: 308px;
    float: left;
    border-right: 1px solid #dcdcdc;
    /*background:transparent url(img/bg_seperator_vert.gif) repeat-y;
	background-position:right;*/
}

#contentPane .halfColRight
{
    width: 305px;
    float: right;
}

#contentPane .halfColLeft p,
#contentPane .halfColLeft h3
{
    padding-right: 5px;
}

#contentPane ul, #contentPane ol
{
    margin-top: 5px;
    margin-bottom: 18px;
    line-height: 18px;
}

.tableWrapper
{
    margin: 0px 10px 10px 10px;
}

h5.tableHead
{
    color: #ffffff;
    margin: 0px;
    background: #1a2f4b url(/v3/img/bg_navBar.png) repeat-x;
    padding: 10px 0px 10px 5px;
    font-size: 12px;
    text-transform: uppercase;
}

.tableBody
{
    border: 1px solid #e3e5e8;
    background: #ffffff;
    overflow: auto;
}

    .tableBody .asLowAs
    {
        color: #db923d;
        float: right;
        vertical-align: middle;
        margin-right: 20px;
    }

    .tableBody ul
    {
        margin: 0px 0px 0px 20px;
        padding: 0px;
    }

    .tableBody a.orderNowLink
    {
    }

#contentPane .seperatorTop
{
    margin-top: 10px;
    clear: both;
}

#contentPane .seperatorBottom
{
    margin-bottom: 10px;
}
/*SubNav Pane CSS*/
#subNavPane
{
    float: right;
    width: 320px;
    min-height: 670px;
    background: #f5f5f5;
    padding-bottom: 10px;
}

    #subNavPane .sideBanner
    {
        text-align: center;
        margin-top: 10px;
    }

.subNavContaier
{
    margin: 10px 10px 0px 10px;
    color: #363636;
}

    .subNavContaier a:link,
    .subNavContaier a:visited
    {
        color: #1a2f4b;
        text-decoration: underline;
        font-size: 13px;
    }

    .subNavContaier a:hover
    {
        color: #db923d;
        text-decoration: none;
    }

    .subNavContaier h4
    {
        margin: 0px 0px 5px 0px;
        font-size: 18px;
        color: #1a2f4b;
        font-weight: normal;
    }

    .subNavContaier p
    {
    }

.subNavLinkList
{
    margin: 0px 0px 5px 25px;
    padding: 0px;
    color: #1a2f4b;
}

    .subNavLinkList li
    {
        list-style-type: square;
        margin-bottom: 6px;
    }

.subNavContaierBG
{
    border: 1px solid #e3e5e8;
    background: white;
    margin: 10px 0px 10px 0px;
    padding: 10px;
    text-align: center;
    overflow: auto;
}

    .subNavContaierBG h4
    {
        color: #1a2f4b;
        margin: 0px 0px 5px 0px;
        font-size: 16px;
        text-align: left;
        font-weight: normal;
    }

    .subNavContaierBG p
    {
        font-size: 11px;
        text-align: left;
        margin: 0px 0px 5px 0px;
    }

    .subNavContaierBG .alignRight
    {
        float: right;
        margin: 0px 0px 0px 10px;
    }

    .subNavContaierBG a:link,
    .subNavContaierBG a:visited
    {
        color: #1a2f4b;
        text-decoration: underline;
        font-weight: bold;
    }

    .subNavContaierBG a:hover
    {
        color: #db923d;
    }

#subNavPane .smButtonOrangeSearch
{
    border: none;
    width: 69px;
    height: 19px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 11px;
    text-transform: uppercase;
    background: transparent url(img/bg_sm_button_orange_search.gif) no-repeat;
    background-position: center;
    font-family: Arial, Helvetica, sans-serif;
    padding: 1px 0px 2px 0px;
    cursor: pointer;
}

#searchLinksBox
{
    margin: 5px 0px 0px 0px;
    overflow: auto;
    text-align: right;
}

/*Footer CSS*/
#footer
{
    text-align: center;
    background: #ebebeb;
    padding: 10px 0px 10px 0px;
}

#footerLinks
{
    margin: 0px 0px 5px 0px;
}

    #footerLinks li
    {
        display: inline;
        list-style-type: none;
    }

    #footerLinks a:link,
    #footerLinks a:visited
    {
        color: #414e68;
        font-weight: bold;
        font-size: 11px;
        text-decoration: none;
    }

    #footerLinks a:hover
    {
        color: #db923d;
    }

#copyright
{
    color: #363636;
    font-size: 10px;
}

.seperatorTop
{
    border-top: 1px solid #dcdcdc;
    /*background:transparent url(img/bg_seperator.gif) repeat-x;
	background-position:top;*/
    padding-top: 10px;
    clear: both;
}

.seperatorBottom
{
    border-bottom: 1px solid #dcdcdc;
    /*background:transparent url(img/bg_seperator.gif) repeat-x;
	background-position:bottom;*/
    padding-bottom: 10px;
    clear: both;
}
/*Shadow box CSS*/
.shadowBoxText .seporatorBottom
{
    /*border-bottom:1px dashed #edc89e;*/
    background: transparent url(img/bg_seperator.gif) repeat-x;
    background-position: bottom;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.shadowBoxText
{
    padding: 10px;
}

    .shadowBoxText p
    {
        line-height: 18px;
        margin-bottom: 18px;
    }

    .shadowBoxText h1
    {
        color: #414e68;
        font-size: 16px;
    }

    .shadowBoxText h2
    {
        color: #414e68;
        font-size: 12px;
        margin-bottom: 5px;
    }

.shadowBoxText
{
}

.forgotLabel
{
    display: block;
}

#forgotFormContainer fieldset
{
    padding-left: 50px;
}

#forgotFormContainer .forgotField
{
    width: 200px;
}

#forgotFormContainer .smButtonOrange
{
    border: none;
    width: 69px;
    margin-top: 5px;
    margin-bottom: 4px;
    padding-top: 1px;
    padding-bottom: 2px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 11px;
    text-transform: uppercase;
    background: transparent url(img/bg_sm_button_orange.gif) no-repeat;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: middle;
    cursor: pointer;
    display: block;
}

#landingPageBody .add-product-button.auto-style {
    float: right;
    margin-right: 25px;
    margin-top: -5px;
    padding: 0px 5px;
}

#landingPageBody .add-product-kit-list li:hover {
    background-color: #ffb76b;
}